/* 
Theme Name:		 Shapely Child Theme
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 shapely
Version:		 1.0.0
Text Domain:	 Shapely-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

/*Homepage Slideshow*/
.sldshw-rd-mr{
	font-family:'ErnestandEmilyCaps';
}

/*Footer */
footer{
	z-index:99999;
}

/*Contact Form*/

.sow-form-field-description{
	font-weight:700;	
	margin-left:0px!important;
}

input[type="text"],input[type="email"]{
	width:500px;
	max-width:100%;
	margin-top:4px;
}

form.wpcf7-form{
  background-color:#f2e6e6;
	padding:10%;
}

input[type="text"]:focus,input[type="email"]:focus{
	outline: 1px solid #609267;
}

textarea:focus {
    outline: 1px solid #609267;
}

textarea{
	width:500px;
	max-width:100%;
	margin-top:4px;
}

select{
	padding: 3px;
font-family: raleway;
}

/*WooCommerce Fix*/
body.woocommerce #primary {
    width: 100%;
}

.woocommerce-loop-product__title{
	line-height:1.5em;
}

.flex-control-thumbs li img{
padding-top:15px;
}

/*Link States*/

a:focus{
color:#609267;	
}

a:active{
color:#609267;	
}

/*Header Image on Pages*/
.mt20 {
	margin-top:0px!important;}

/*Main Navigation*/

.main-navigation .menu > li > ul li a{
text-transform:uppercase;
	font-size:11px;
	color: #0e1015;

}

.main-navigation .menu li a {
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    color: #0e1015;
    opacity: 0.5;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    max-width: 100%;
    white-space: normal;
		position:relative;
	z-index:9999;
}

.main-navigation .menu > li ul
{
	z-index:10000;
}

.module.widget-handle:hover .function, .module.widget-handle .function.active {
	z-index:10000;
}

/*Translator*/

.switcher {
	font-family:raleway;
	position:absolute;
	left:-950px;
margin-top:16px
}

.switcher a{
	height:100%;

}

@media only screen and (max-width: 1195px) {
	.switcher {
		margin-top:80px!important;
		left:-875px;
	}
}

@media only screen and (max-width: 985px) {
	.switcher {
		margin-top:0px!important;
		left:150px;
	}
}

/*Firefox drop down arrow fix*/

.fa-angle-down::before{
	content:none;
}

/*Blockquote Fix */

blockquote p:first-child:before, blockquote p:last-child:after{
	content:none;
}

a.press-bq{
color:#777!important;
}

blockquote p{
	 overflow: hidden;
    font-family: "Merriweather", "Georgia", Times New Roman, Times, serif;
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    background: #f5f5f5;
    color: #777;
    font-weight: 300;
  background: transparent;
  border-left: none;
  position: relative;
}

blockquote {
	  overflow: hidden;
    font-family: "Merriweather", "Georgia", Times New Roman, Times, serif;
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
    background: #f5f5f5;
    padding: 32px;
    color: #777;
    font-weight: 300;
	margin-top:15px;
  background: transparent;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  border-left: none;
  position: relative; }
  blockquote:after {
    content: '';
    height: 1px;
    width: 150px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    background: #001c28;
    -webkit-transform: translateX(-50%);
    -khtml-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%); 
}



/* Cabinet of Curiosities */

#curiosities .pt-cv-view .pt-cv-ifield{
margin-bottom:0px!important;	
}

#curiosities .pt-cv-wrapper .img-thumbnail{
	background-color:black;
}

#post-3802 .post-title{
	display:none;
}

.page-id-3802 section.content-area.pt0 {
padding-bottom:0px;	
}

.page-id-3802 .hentry{
	margin-bottom:0px;
}

#rug-cntnr{
	margin-top:-30px;
	 position: relative;
    height: 5px;
    width: 80%;
    margin-left: 15%;
    -webkit-perspective: 200px; /* Safari 4-8  */
    -webkit-perspective-origin: center; /* Safari 4-8  */    
    perspective: 400px;
    perspective-origin: center; 
}

#rug-cntnt{
	padding: 30px 80px 0;
    position: absolute;
	background-image: url("http://kristasuh.com/wp-content/uploads/2018/05/rugwithpoms.png");
	background-size: 100% 100%;
    -webkit-transform-style: preserve-3d; /* Safari 3-8  */    
    -webkit-transform: rotateX(45deg); /* Safari 3-8  */
    transform-style: preserve-3d;
    transform: rotateX(45deg);
}

/*Category Listing for Blog Sidebar*/
.category-list a{
	font-family: oswald;
	color:black;
	font-weight:400;
	line-height:1.75em;
	font-size:14px;
	display:block;
}

.category-list a:hover{
color:#609267;
}

#panel-274-2-1-3{

}

/*Nav for sorting Press*/
.press-sort{
list-style:none;	
margin-left:0px;
}

.press-sort li{
	border-bottom:1px solid #ccc;
}

div#pt-cv-view-ed3254dd53.pt-cv-view.pt-cv-pinterest.pt-cv-colsys.pt-cv-shadow.pt-cv-bb.pt-cv-pg.pt-cv-sharp-buttons{
	padding-bottom: 75px;
	width: 80%!important;
}

/* Accordion Styles */
.accordion {
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 20px;
}
.accordion-title {
    border-top: 1px solid #dbdbdb;
    margin: 0;
    padding: 20px 0;
    cursor: pointer;
}
.accordion-title:hover {}
.accordion-title:active {border:none;}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;
border:none;}
.accordion-title.read.open:active{
	border:none;
}
.accordion-content {padding-bottom: 20px;}

.mejs-container .mejs-controls .mejs-time{
	overflow:visible!important;
}

.press-title{
margin-top:0;
border-top:1px solid rgba(0,0,0,.1);
	padding-top:15px;
	border-bottom:1px solid rgba(0,0,0,.1);
	padding-bottom:15px;
}

a.press-title {
font-weight:400;	
	font-family:oswald;
}

.press-title a:hover{
text-decoration:underline;
	color:#6a9c71;
}

#post-3548 .post-title{
	display:none;
}

#post-1560 .post-title{
	display:none;
}

#post-2803 .post-title{
	display:none;
}


#post-2593 .post-title{
	display:none;
}

#post-2593 .entry-header img{
display:none;
}

#post-2741 .entry-header img{
display:none;
}

#post-2711 .entry-header img{
display:none;
}

#post-2622 .entry-header img{
display:none;
}

#post-2408 .entry-header img{
display:none;
}

#post-2150 .entry-header img{
display:none;
}

#post-1922 .entry-header img{
display:none;
}

#post-2150 h2{
	display:none;
}

#post-1922 h2{
	display:none;
}

#post-2606 h2{
	display:none;
}

.top-left-adornment{
	
}

.project-blockquote{
	font-size:14px;
}

.project-description{
background-color: #8ed6d5;
	padding:15%;
	text-align:center;
	color:black;

}

.subtitle{
	text-transform:uppercase;
	font-family:oswald;
	color:black!important;
	letter-spacing:1px;
}

div.jedi-dash_title{
	top:13px;
	text-transform:uppercase;
	font-weight:600;
	font-size:7px;
	margin-left:3px;
}

div.jedi-dash{
	padding-top:0;
}

div.jedi-digit{
	font-family:oswald;
}

#pt-cv-view-81eeb96awm .pt-cv-ifield {
margin:0px!important;
	font-weight:400;
}

#pt-cv-view-81eeb96awm a{
	font-weight:400!important;
}

.pt-cv-colsys{
margin:0;
}

.woocommerce ul.products li.product h3{
line-height:1.3em	
}

div#pt-cv-view-226c63euqs a:hover{
	color:#609267!important;
}

div.pt-cv-specialp a:after{
	content: '';
    display: block;
    width: 70%;
    height: 1px;
    background: #ebebeb;
    position: absolute;
    top:25px;
	left:15%;
	margin-top:5px;
}

.pt-cv-specialp{
top:270px;
	left:15px;
}

.pt-cv-specialp span{
padding:15px 60px;
}

.pagination span{
	background-color:#609267;
	border:0;
}

.pagination a:hover{
	background-color:#609267;
	border:0;
}

.footer-credits a:hover{
	color:black!important;
}

.tm-extra-product-options .tmcp-textfield.tm-epo-field{
width:100%;	
}

.newsletter-announcement a{
font-weight:400;	
}

.newsletter-announcement{
border:1px solid rgba(255, 25, 206, 0.98);
	padding:15px;
	margin:50px;
	text-align:center;
	color:black;
	font-family:Oswald;
	font-weight:400;
}

.thumbnail{
	border:0px;
}

.woocommerce a.button{
		border-radius:0;
}

.woocommerce a.button:hover{
	background-color:#6a9c71;
}

a.checkout-button.button.alt.wc-forward:hover{
	background-color:#6a9c71;
}

input#place_order.button.alt:hover{
	background-color:#6a9c71;
}

.woocommerce input.button:hover{
	background-color:#6a9c71;
}

button.single_add_to_cart_button.button.alt{
	border-radius:0;
}

button.single_add_to_cart_button.button.alt:hover{
	background-color:#6a9c71;
}

footer#colophon{
background-color:#609267;
padding:20px;
	
}
.entry-meta {
visibility: hidden; 
	height:0; 
}
.author-bio{
	visibility: hidden; 
	height:0;
}

.pt-cv-view .pt-cv-ifield {
	margin-bottom:50px!important;
}

.btn:visited{
	color:white;
}

.mc4wp-form-basic input[type=submit]:hover{
	color:rgb(248, 231, 28);
}

/*Better Click to Tweet*/

.bctt-click-to-tweet{
	background-color: #f2e6e6;
	width:50%;
	float:right;
	margin-left:50px;
	
}
.bctt-ctt-text a{
font-family:Raleway!important;
	font-weight:300;
}

a.bctt-ctt-btn{
	font-family:Raleway!important;
}

.widget.widget_recent_entries ul li a {
color:black;
	font-family:oswald;
}
.widget.widget_recent_entries ul li a:hover {
	color:#609267;
}
.widget.widget_recent_entries ul li {
border:none;
	padding:0px;
	margin:0px;
}

.widget .widget-title {
font-family:oswald;
	margin-bottom:10px;
	border-bottom:1px solid black;
	padding-bottom:4px;
}

.widget.widget_archive ul li a {
	color:black;
	font-family:oswald;
}

.widget.widget_archive ul li a:hover {
	color:#609267;
}

.widget.widget_archive ul li {
border:none;
	padding:0px;
	margin:0px;
}

.widget.widget_categories ul li a {
	color:black;
	font-family:oswald;

}

.widget.widget_categories ul li a:hover {
	color:#609267;
}

	.widget.widget_categories ul li {
border:none;
	padding:0px;
	margin:0px;
}

div#taxonomy_list_widget_list_2 a{
font-family:Oswald;
	color:black;
	font-weight:400;
}

div#taxonomy_list_widget_list_2 a:hover{
color:#609267;
}

div#taxonomy_list_widget_list_27410005 a{
	font-family:Oswald;
	color:black;
	font-weight:400;
}

div#taxonomy_list_widget_list_27410005 a:hover{
color:#609267;
}

label{
	color:#666;
	line-height: 1.5em;
    text-align: left;
}

.blog-sub-head{
color:black;
	font-family:oswald;
	font-size:16px;
	font-weight:400;
	margin-bottom:0;
}

.pt-cv-wrapper .btn-success {
border-radius:0;
background-color:#609267;
border:0;
	    min-width: 150px;
    line-height: 36px;
	font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
	    padding: 0 26px;
}

.btn-success:hover{
	background-color:#6a9c71;
}

.shapely-related-post-title a{
font-family:oswald;
}
.shapely-related-post-title a:hover{
color:#609267!important;
}

.widget input[type="submit"]:hover{
	background-color:#6a9c71;
	color:white;
}

.shapely-tags > a:hover{
	color:#609267!important;
}
.shapely-tags > a:active{
	color:#609267!important;
}

.shapely-category a:hover {
	color:#609267!important;
}

.shapely-category a:active{
	color:#609267!important;
}

@media only screen and (max-device-width: 480px) {
	.yellow-hover{margin-top:0px;	}
}

/*Special Green Button with Yellow Hover Text*/

.yellow-hover{
	display:block;
	width:100%; 
	padding:15px; 
	color:white!important; 
	background-color:rgb(46, 168, 111)!important; 
	font-weight:bold;
	text-align:center;
	border:0px!important;
}

.yellow-hover:hover{
	color:rgb(248, 231, 28)!important;
	border:0px!important;
	background-color:rgb(46, 168, 111)!important; 
}

input.yellow-hover{
	display:block;
	width:100%; 
	padding:15px; 
	color:white!important; 
	background-color:rgb(46, 168, 111)!important; 
	font-weight:bold;
	text-align:center;
	border:0px!important;
}

input.yellow-hover:hover{
	color:rgb(248, 231, 28)!important;
	border:0px!important;
	background-color:rgb(46, 168, 111)!important; 
}

.white-hover:hover{
	background-color:white!important;
}

h4.pt-cv-title a:hover{
color:#609267!important;
}

div#sbi_instagram {
background-color: #2f8854;
}

div.get-the-dish a:hover{
background-image: url("http://kristasuh.com/wp-content/uploads/2017/05/get_the_dish_button_pink.png")	
}

i.glyphicon.glyphicon-minus{
	color:#6a9c71;
}

i.glyphicon.glyphicon-plus{
	color:#6a9c71;
}

/* timeline dot colors */

.pt-cv-timeline div.pt-right::after{
	background:#df77be;
}

.pt-cv-timeline div.pt-left::after{
	background:#df77be;
}

.pt-cv-timeline div.pt-right:hover:after{
	background:#ff19ce;
}

.pt-cv-timeline div.pt-left:hover:after{
	background:#ff19ce;
}

.pt-cv-timeline .tl-spine{
	background:#609267;
}

/* DIY RULES SALES PAGE */

#post-5430 .entry-header img{
display:none;
}

#post-5430 .post-title{
display:none;
}

#post-5430 input{
margin-bottom:0px;
}

#post-2408 .entry-header img{
display:none;
}

#post-2408 .post-title{
display:none;
}

#post-2408 input{
margin-bottom:0px;
}

/* Evil Eye Glove */

#post-6472 .entry-header img{
display:none;
}

#post-6472 .post-title{
display:none;
}

#post-7116 .post-title{
display:none;
}

.eeg-month{
	color:white!important;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:0px;
}

a.eeg-month:hover{
	color:#009dff!important;
}

.eeg-commit{
	background-color:white!important;
	display:block;
	width:100%; 
	padding:15px; 
	color:#009dff!important; 
	font-weight:bold;
	text-align:center;
	border:0px!important;
	border-radius:10px;
}

a.eeg-commit:hover{
	color:white!important;
	background-color:#009dff!important; 
}

.eeg-white-btn{
font-family:raleway; color:#009dff!important; background-color:white!important; border: 2px solid #009dff;!important;
	display:block;
	width:50%; 
	padding:15px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}

a.eeg-white-btn:hover{
	color:#00005c!important;
	border-color:#00005c!important;
}

.eeg-committed-by{
	color:white!important;
	text-transform:uppercase;
	text-align:center;
	font-size:18px!important;
	
}

a.eeg-committed-by:hover{
	color:#009dff!important;
}

.eeg-custom-commit{
	background-color:#009dff!important;
	display:block;
	padding:15px; 
	color:white!important; 
	font-weight:bold;
	text-align:center;
	border:0px!important;
	border-radius:10px;
	text-transform:uppercase;
	width:45%;
}

.eeg-custom-commit:hover{
	color:#00005c!important;
}

.eeg-custom-list{
	list-style:none;
	font-family:oswald;
	text-transform:uppercase;
	color:black;
	letter-spacing:1px;
	margin:0px;
}

.btn.loadMoreBtn {
  
width:70%!important;
	margin-left:15%;
}

a#loadMore.btn.loadMoreBtn {
    color: #333333;
    text-align: center;
    border: 2px solid black!important;
}

a#loadMore.btn.loadMoreBtn:hover {
    color: white;
    text-align: center;
    background-color:black!important;
}

.commit-438 input[type="email"]:focus, .commit-438 input[type="text"]:focus {
	outline: 1px solid #009dff;
}
.commit-438 label{
	font-weight:500!important;
	color:black;
}

.commit-438{
	font-family:oswald;
	color:black;
}

.commit-paragraph{
	padding-top:30px;
}

.cus-com-name{
	margin-top:20px;
}

.commit-438-form-button{
	background-color:black;
	color: white;
    font-size: 11px;
    font-weight: bold;
    height: 50px;
    letter-spacing: 1px;
    line-height: 48px;
    max-width: 250px;
    padding: 0 30px;
    text-transform: uppercase;
	border:none;
	width:250px;
	border:2px solid black;
}

.commit-438-form-button:hover{
	color:black;
	background-color:white;
	border:2px solid black;
	
}

div#wpcf7-f7448-o1.wpcf7 form.wpcf7-form{
	background-color:white!important;
	
}

div#wpcf7-f7385-o2.wpcf7 form.wpcf7-form{
	background-color:white;
}

div#wpcf7-f7385-o2.wpcf7 form.wpcf7-form label{
	font-family:oswald;
	color:black;
}

div#wpcf7-f7385-o2.wpcf7 form.wpcf7-form input[type="text"]:focus, div#wpcf7-f7385-o2.wpcf7 form.wpcf7-form input[type="email"]:focus{
	outline: 1px solid #009dff;
}

div#wpcf7-f7385-o2.wpcf7 form.wpcf7-form input[type="submit"]{
	background-color:black!important;
	border:0px!important;
}

div#wpcf7-f7385-o2.wpcf7 form.wpcf7-form input[type="submit"]:hover{
	background-color:white!important;
	border:2px solid black!important;
	color:black;
}

.dark-link{
	color:#000242 !important;
}

.dark-link:hover{
	color:#009dff!important;
}

#mapConElem_1_70710{
	margin-top:-22px!important;
}

div.so-widget-sow-tabs.so-widget-sow-tabs-default-49e06594b26f h3{
	border-bottom:none;
}

.dropbox{
	position:fixed;
	background-color:#5cd80e;
	width:100%;
	bottom:0;
	height:90px;
	z-index:9999;
}

/* Home Test */

#post-681 .entry-header img{
display:none;
}

#post-681 .post-title{
display:none;
}

/* Circle Counter */

.wpcdt-clock {
width:100%	
}

.wpcdt-countdown-wrp{
margin:0px;	
	padding:0px;
}

/* Home Page Book Tour Event */

#home-book-tour .evo_month_title{
	display:none;
}

/*Podcast */

@media screen and (max-width: 600px){
.sow-carousel-title a.sow-carousel-next, .sow-carousel-title a.sow-carousel-previous {
	display:block;
	}
	
	.pdcst-hdr{
		padding:10px;
		width:100%;
		background-color: rgba(255, 255, 255, .8);
		
	}
}

.pdcst-rd-mr{
	background-image: url("http://kristasuh.com/wp-content/uploads/2018/05/keyfob_blue_web.png");
		height: 75px;
	width:220px;
    background-size: auto 100%;
    background-repeat: no-repeat;
	color:black;
	font-weight:bold;
	padding:20px 0 0 15px;
}

.pdcst-rd-mr:hover{
	background-image: url("http://kristasuh.com/wp-content/uploads/2018/05/keyfob_pink.png");
	color:white;
}
.pdcst-rd-mr a{
	color:white;
}

.pdcst-rd-mr a:hover{
	color:black;
}


h3.widget-title{
	width:100%;
}
#post-8854 .entry-header {
display:none;
}

#post-9569 .post-title{
	display:none;
}

#post-9569 .shapely-next-prev {
	display:none;
}

#post-9569 .shapely-related-posts{
	display:none;
}

#pt-cv-view-9b555120vc .pt-cv-ifield{
	margin-bottom: -10px!important;
}

a.pdcst-link{
	color:#c34165;
}

a.pdcst-link:hover{
	color:#659ba7;
}

p.pdcst-p{width:45%;	
	}

@media only screen and (max-device-width: 480px) {
p.pdcst-p{width:100%!important;	
	background-color:#ffffff!important;
	opacity:.9;
	padding:5%;
	}
}

.pdcst-custom-list{
	padding: 0 15px;
	margin:0;
	list-style: none;
}

/*Podcast Falling Leaves*/

.leaf-container{
	top:0px;
	width:100%;
	height:100%;
	position:absolute;
	left:0%;

}

.fallingLeaves {
    text-align: center;
}
.fallingLeaves1 span {
    display: inline-block;
    width: 75px;
    height: 38px;
	margin: -280px 40px 54px  -34px;
	background:url("http://kristasuh.com/wp-content/uploads/2018/05/leaf_small.png");
    
    -webkit-animation: fallingLeaves 10s infinite  linear;
    -moz-animation: fallingLeaves 10s infinite  linear;
	
		-webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
}

.fallingLeaves2 span {
	    display: inline-block;
    width: 75px;
    height: 35px;
	margin: -50px 40px 54px -234px;
	position:absolute;
	top:-50px;
	background:url("http://kristasuh.com/wp-content/uploads/2018/05/leaf2.png");
    
    -webkit-animation: fallingLeaves 10s infinite  linear;
    -moz-animation: fallingLeaves 10s infinite  linear;
	
	-webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
}

.fallingLeaves3 span {
	    display: inline-block;
    width: 62px;
    height: 35px;
	margin: -50px 40px 54px -234px;
	position:absolute;
	top:-50px;
	right:-50px;
	background:url("http://kristasuh.com/wp-content/uploads/2018/05/leaf3.png");
    
    -webkit-animation: fallingLeaves 10s infinite  linear;
    -moz-animation: fallingLeaves 10s infinite  linear;
	
	-webkit-animation-delay: 4.2s;
    -moz-animation-delay: 4.2s;
}

.fallingLeaves4 span {
	    display: inline-block;
    width: 62px;
    height: 35px;
	margin: -50px 40px 54px -234px;
	position:absolute;
	top:-50px;
	right:-150px;
	background:url("http://kristasuh.com/wp-content/uploads/2018/05/leaf_small.png");
    
    -webkit-animation: fallingLeaves 10s infinite  linear;
    -moz-animation: fallingLeaves 10s infinite  linear;
	
	-webkit-animation-delay: 7s;
    -moz-animation-delay: 7s;
}

.fallingLeaves5 span {
	    display: inline-block;
    width: 62px;
    height: 35px;
	margin: -50px 40px 54px -234px;
	position:absolute;
	top:-50px;
	right:50px;
	background:url("http://kristasuh.com/wp-content/uploads/2018/05/leaf3.png");
    
    -webkit-animation: fallingLeaves 10s infinite  linear;
    -moz-animation: fallingLeaves 10s infinite  linear;
	
	-webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
}

@-webkit-keyframes fallingLeaves {
  0% {
    opacity: 1;

	-webkit-transform: translate(0, 0px) rotateZ(0deg);
  }
  75% {
    opacity: 1;

	-webkit-transform: translate(100px, 600px) rotateZ(270deg); 
  }
  100% {
    opacity: 0;

	-webkit-transform: translate(150px, 800px) rotateZ(360deg);
  }
}
@-moz-keyframes fallingLeaves {
  0% {
    opacity: 1;
    
	-webkit-transform: translate(0, 0px) rotateZ(0deg);
  }
  75% {
    opacity: 1;
   
	-webkit-transform: translate(100px, 600px) rotateZ(270deg); 
  }
  100% {
    opacity: 0;
    
	-webkit-transform: translate(150px, 800px) rotateZ(360deg);
  }
}


/*Scrapbook */

#post-9348 .post-title{
	display:none;
}

#post-9348 .entry-header  {
	display:none;
}

#post-12027 .entry-header  {
	display:none;
}

#post-12027 .post-title{
	display:none;
}
#post-12201 .post-title{
	display:none;
}



.scrpbk-lctn{
	padding:5% 5% 5% 5%;
}

.spotlight{
	text-align:center;
	-webkit-text-stroke: 3px black;
	text-shadow: 4px 4px #ccc;
	font-size:80px;
}

@media screen and (max-width: 600px){
.spotlight{
	font-size: 64px;
	}
	
}

.scrpbk-next{
	font-family: ErnestandEmily;
	background-image: url("https://kristasuh.com/wp-content/uploads/2018/07/next2.png");
	height: 125px;
	width:232px;
    background-repeat: no-repeat;
  font-size: 2.2em;
  padding: 49px 0 0 67px;
    color: #33335d!important;
	font-weight:normal;
	margin-left:-100px;
	
}

.nomargin100{
	margin-left:0px!important;
}

.scrpbk-next:hover{
	background-image: url("https://kristasuh.com/wp-content/uploads/2018/06/next-filled.png");
	color: white!important;
}

.margin80
{margin-left:-80px;}

.marginleft
{margin-left:20px;}

.scrapbooknavwords a{
	width:150px;
	display:block;
	font-family: 'Raleway', Arial, serif !important;
  color: #ffffff !important;
  background-color: #609267 !important;
  text-transform: uppercase !important;
    font-size: 12px;
	line-height:22px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 10px; 
	box-shadow: 5px 10px #2b3688;
}
.scrapbooknavwords a:hover{
	 color: #ffffff !important;
  background-color: black !important;
}

.rightscrapbkwords{
	margin-left:50px;
}

.footerarrowcenter{
	padding-right:10px;
}

.scrpbk-prev{
	font-family: ErnestandEmily;
	background-image: url("https://kristasuh.com/wp-content/uploads/2018/07/prev2.png");
	height: 125px;
	width:232px;
  background-repeat: no-repeat;
  font-size: 2.2em;
  padding: 49px 0 0 67px;
  color: #33335d!important;
	font-weight:normal;
	z-index:99999;
}



.scrpbk-prev:hover{
	background-image: url("https://kristasuh.com/wp-content/uploads/2018/07/prev-filled1.png");
	color: white!important;
}

a#tour_submissions{
	display:block;
	background-color:#ddb3c7;
	width:40%;
	margin-left:29.5%;
}



a:hover#tour_submissions{
	background-color:#70ace0;
}

#tour_submissions .spotlight{
	padding-top:20px;
	padding-bottom:20px;
	padding-right:10px;
	padding-left:10px;
	border:3px #ca5fa5 solid;
	font-size:40px;
	-webkit-text-stroke: 2px black;
	text-shadow: 2px 2px #ccc;
	letter-spacing:1px!important;
}

#scrapbooksubmissionform{
	
	background: white url("https://kristasuh.com/wp-content/uploads/2018/07/50opacity.png") ;
	background-repeat:no-repeat;
	
}
